Album: Friendsim 2 - Volume 1
Directory Suffix: friendsim-2
Date: September 11, 2022
Date Added: January 1, 2023
Additional Names:
- Name: >-
    Friendsim 2 - Volume 1 (original soundtrack)
  Annotation: >-
    [Bandcamp](https://studiojune.bandcamp.com/album/friendsim-2-volume-1-original-soundtrack)
URLs:
- https://studiojune.bandcamp.com/album/friendsim-2-volume-1-original-soundtrack
Cover Artists:
- Jonaya Riley (design)
- artisticApparition (background, crashed ship)
- Queuestuck (background, moons)
Cover Art File Extension: png
Art Tags:
- Alternia
Color: '#de2aa9'
Groups:
- Fandom
Commentary: |-
    <i>Jonaya Riley:</i>
    36 original tracks from 9 different artists, all in glorious stereophonic hi-fi sound!
---
Track: Studio June
Artists:
- Funk McLovin
Duration: 0:09
URLs:
- https://www.youtube.com/watch?v=NLB2Vc7FrY0
---
Track: Title Theme
Suffix Directory: true
Always Reference By Directory: true
Artists:
- James Roach
Duration: 04:25
URLs:
- https://studiojune.bandcamp.com/track/title-theme
Commentary: |-
    <i>James Roach:</i>
    i did it in the style of the originals, and played around with the [[track:homestuck|homestuck melody]] but made it different enough that it is its own thing
---
Track: Credits Theme
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Funk McLovin
Duration: 00:37
URLs:
- https://studiojune.bandcamp.com/track/credits-theme
---
Track: A Bad Ending
Artists:
- Funk McLovin
Duration: 0:14
URLs:
- https://www.youtube.com/watch?v=24xUeR6W1Vw
Referenced Tracks:
- Friendsim 2 Prologue End Fanfare
---
Track: A Very Bad End
Artists:
- Funk McLovin
Duration: 0:12
URLs:
- https://www.youtube.com/watch?v=_0Xf_QE9DQ4
Referenced Tracks:
- Friendsim 2 Prologue End Fanfare
---
Track: The Council
Artists:
- Funk McLovin
Duration: 01:44
URLs:
- https://studiojune.bandcamp.com/track/the-council
Referenced Tracks:
- Over the Rainbow
---
Track: Ending - Revolution
Artists:
- Funk McLovin
Duration: 0:08
URLs:
- https://www.youtube.com/watch?v=RQRXJP90nRw
Referenced Tracks:
- Friendsim 2 Prologue End Fanfare
---
Track: Ending - Salvation
Artists:
- Funk McLovin
Duration: 0:13
URLs:
- https://www.youtube.com/watch?v=bu0iMt1siMI
Referenced Tracks:
- Friendsim 2 Prologue End Fanfare
---
Track: Prologue
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Frost Carter
Duration: 02:53
URLs:
- https://studiojune.bandcamp.com/track/prologue
Referenced Tracks:
- END OF FRIENDVANGELION
- Penumbra Phantasm
- Embittered Shore
---
Track: Detective's Prelude
Artists:
- Frost Carter
Duration: 01:26
URLs:
- https://studiojune.bandcamp.com/track/detectives-prelude
Referenced Tracks:
- track:investigation-friendsim-2
---
Track: Investigation
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Frost Carter
Duration: 01:12
URLs:
- https://studiojune.bandcamp.com/track/investigation
---
Track: Detective's Prelude (chill mix)
Artists:
- Frost Carter
Duration: 01:26
URLs:
- https://studiojune.bandcamp.com/track/detectives-prelude-chill-mix
Referenced Tracks:
- Detective's Prelude
---
Track: Investigation (chill mix)
Artists:
- Frost Carter
Duration: 01:12
URLs:
- https://studiojune.bandcamp.com/track/investigation-chill-mix
Referenced Tracks:
- track:investigation-friendsim-2
---
Track: Trial Theme
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Frost Carter
Duration: 02:13
URLs:
- https://studiojune.bandcamp.com/track/trial-theme
---
Track: Cross-Examining the Witness
Artists:
- Frost Carter
Duration: 01:58
URLs:
- https://studiojune.bandcamp.com/track/cross-examining-the-witness
Referenced Tracks:
- track:trial-theme-friendsim-2
---
Track: Hot Pink Denial
Artists:
- articulatelyComposed
Duration: 02:03
URLs:
- https://studiojune.bandcamp.com/track/hot-pink-denial
---
Track: The Sad Closet
Artists:
- articulatelyComposed
Duration: 02:25
URLs:
- https://studiojune.bandcamp.com/track/the-sad-closet
---
Track: The Hollow Moon
Artists:
- Grace Medley
Duration: 02:48
URLs:
- https://studiojune.bandcamp.com/track/the-hollow-moon
---
Track: Danger Close
Artists:
- James Roach
Duration: 01:51
URLs:
- https://studiojune.bandcamp.com/track/danger-close
---
Track: Considered Disposable
Artists:
- Grace Medley
Duration: 02:50
URLs:
- https://studiojune.bandcamp.com/track/considered-disposable
---
Track: Hostile Intent
Artists:
- Grace Medley
Duration: 03:12
URLs:
- https://studiojune.bandcamp.com/track/hostile-intent
---
Track: chill beats to friendsim 2
Artists:
- Momo
Duration: 2:56
URLs:
- https://studiojune.bandcamp.com/track/chill-beats-to-friendsim-2
Lyrics: |-
    [Unintelligible background vocal samples]
---
Track: Pixel Fighter
Artists:
- dbnet18
Duration: 03:12
URLs:
- https://studiojune.bandcamp.com/track/pixel-fighter
---
Track: Venting in the Vents
Artists:
- Jake Gamelin
Duration: 02:13
URLs:
- https://studiojune.bandcamp.com/track/venting-in-the-vents
---
Track: iiit's me, your friiiend .:)
Additional Names:
- It's Me, Your Friend (quirk-free)
Artists:
- Jake Gamelin
Duration: 02:29
URLs:
- https://studiojune.bandcamp.com/track/iiits-me-your-friiiend
---
Track: Dance of the Mutinous
Artists:
- articulatelyComposed
Duration: 02:54
URLs:
- https://studiojune.bandcamp.com/track/dance-of-the-mutinous
---
Track: The Cave has Eyes and Sweet Ears
Artists:
- Jake Gamelin
Duration: 03:20
URLs:
- https://studiojune.bandcamp.com/track/the-cave-has-eyes-and-sweet-ears
---
Track: Cave Friends are Best Friends
Artists:
- Jake Gamelin
Duration: 03:12
URLs:
- https://studiojune.bandcamp.com/track/cave-friends-are-best-friends
---
Track: Wanshi's RP Extravaganza
Artists:
- Jake Gamelin
Duration: 01:22
URLs:
- https://studiojune.bandcamp.com/track/wanshis-rp-extravaganza
---
Track: Tavern
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Funk McLovin
Duration: 01:32
URLs:
- https://studiojune.bandcamp.com/track/tavern
---
Track: Dungeon
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Funk McLovin
Duration: 01:27
URLs:
- https://studiojune.bandcamp.com/track/dungeon
Referenced Tracks:
- Underworld Theme
---
Track: Join the Skeleton War
Artists:
- articulatelyComposed
Duration: 01:59
URLs:
- https://studiojune.bandcamp.com/track/join-the-skeleton-war
---
Track: Baggage
Suffix Directory: true
Always Reference By Directory: true
Artists:
- articulatelyComposed
Duration: 01:12
URLs:
- https://studiojune.bandcamp.com/track/baggage
---
Track: Lullaby for a Viridian Destiny
Artists:
- articulatelyComposed
Duration: 02:38
URLs:
- https://studiojune.bandcamp.com/track/lullaby-for-a-viridian-destiny
---
Track: Flushing Pale
Artists:
- articulatelyComposed
Duration: 03:09
URLs:
- https://studiojune.bandcamp.com/track/flushing-pale
---
Track: Truly Unfortunate
Artists:
- Benny James
Duration: 03:24
URLs:
- https://studiojune.bandcamp.com/track/truly-unfortunate
